import type { ComponentChild } from "preact";

export default function SectionLink({ children, className = "" }: { children: ComponentChild, className?: string }) {
  return (
    <p className={"text-xl hover:bg-gray-100 cursor-pointer px-4 py-2" + className}>{children}</p>
  )
}
